<?xml version="1.0" encoding="UTF-8"?>
<ulc:ULCApplicationConfiguration
	xmlns:ulc="http://www.canoo.com/ulc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.canoo.com/ulc ULCApplicationConfiguration.xsd ">
	<ulc:applicationClassName>com.softnet.subApplication</ulc:applicationClassName>
	<ulc:lookAndFeel>
		<ulc:lookAndFeelClassName>
			org.jvnet.substance.skin.SubstanceOfficeBlue2007LookAndFeel</ulc:lookAndFeelClassName>
	</ulc:lookAndFeel>
</ulc:ULCApplicationConfiguration>
